a{
    font: bold;
    text-decoration: none;
    color: rgb(45, 132, 213);
    margin: 10px;
}

h2{
    text-decoration: bold;
}

a:hover{
    color:whitesmoke;
}

hr{
    width: 98%;
    border-color: #313030;
}

.container {
    width: 50%;
    margin: auto; 
}

.navigation {
    font: bold;
    color: rgb(45, 132, 213);
}

.title-icon {
    background-image: url('sprite.png');
    background-position: 0 0;
    width: 16px;
    height: 16px;
  }

.box-header {
    background-color: #313030;
    font: normal 35px Old English text mt;
    color: rgb(45, 132, 213);
    text-align: center;
    padding: 5px;
    border: #313030 3px solid;
    width: 98%;
    margin: auto;
    margin-bottom: 10px;
    border-radius: 10px;
}

.Box-Picture-1 {
    background-color: #313030;
    padding: 6px 6px 0px 6px;
    border: transparent 3px solid;
    width: 80%;
    margin: auto;
    border-radius: 10px;
}

.box-footer {
    background-color: #313030;
    border: #313030 1px;
    border-radius: 5px;
    color: rgb(45, 132, 213);
    text-align: center;
}

#title {
    position: relative;
  }
  #title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    background-position: -16px 0;
  }

  .box-1 {
    color:  rgb(45, 132, 213);
    transition: box-shadow 10px 15px 5px .3s;
    border-radius:10px;
    border: 1px solid transparent;
    width: 62%;
    height: 15%;
    background: transparent;
    float: left;
    text-align: left;
    margin: 1%;
  }

  .box-2 {
    color:  rgb(45, 132, 213);
    transition: box-shadow 10px 15px 5px .3s;
    border-radius:10px;
    border: 1px solid transparent;
    width: 34%;
    height: 15%;
    background: transparent;
    float: left;
    text-align: left;
  }

  .box-3 {
    color:  rgb(45, 132, 213);
    transition: box-shadow 10px 15px 5px .3s;
    border-radius:10px;
    border: 1px solid transparent;
    width: 17%;
    height: 15%;
    background: transparent;
    float: left;
    text-align: left;
  } 

  .box-4 {
    color: rgb(45, 132, 213);
    transition: box-shadow 10px 15px 5px .3s;
    border-radius:10px;
    border: 1px solid transparent;
    width: 17%;
    height: 15%;
    background: transparent;
    float: left;
    text-align: right;
  } 

  .box-5 {
    color:  rgb(45, 132, 213);
    transition: box-shadow 10px 15px 5px .3s;
    border-radius:10px;
    border: 1px solid transparent;
    width: 35%;
    height: 15%;
    background: transparent;
    float: left;
    text-align: left;
  }

  .box-6 {
    color:  rgb(45, 132, 213);
    transition: box-shadow 10px 15px 5px .3s;
    border-radius:10px;
    border: 1px solid transparent;
    width: 60%;
    height: 15%;
    background: transparent;
    float: right;
    margin: 1%;
  }

  .box-7 {
    color: rgb(45, 132, 213);
    width: 98%;
    text-align: left;
    .h2 {
        text-decoration: underline;
        font: bold;
    }
  }

@media (min-width: 320px) {                                                          
    h1 {                                                                             
        font-size: 19px;                                                             
    }
    h2 {
        font-size: 15px;
    } 
    h3 {
        font-size: 13px;
    }
    h4 {
        font-size: 10px;
    }
    p {
        font-size: 11px;
    } 
    a {
        font-size: 15px;
    }    
    body {
        background-image: url(Background/smooth-black-concrete-wall-background.jpg);
        background-color: rgb(68, 68, 70);
        background-size: 100%;
        background-attachment: fixed;
        
        color: rgb(45, 132, 213);
    
        font: normal 16px arial, helvetica, sans-serif;
    
        line-height: 1.6em;
        margin: 5;
    
        text-align: center;
    }                                                                                 
} 

@media (min-width: 768px) {                                                          
    h1 {                                                                             
        font-size: 27px;                                                             
    }
    h2 {
        font-size: 19px;
    }
    h3 {
        font-size: 17px;
    }
    h4 {
        font-size: 14px;
    } 
    p {
        font-size: 13px;
    }  
    a {
        font-size: 19px;
    }  
    body {
        background-image: url(Background/smooth-black-concrete-wall-background.jpg);
        background-color: rgb(68, 68, 70);
        background-size: 100%;
        background-attachment: fixed;
        
        color: rgb(45, 132, 213);
    
        font: normal 16px arial, helvetica, sans-serif;
    
        line-height: 1.6em;
        margin: 5;
    
        text-align: center;
    }                                                                             
} 

@media (min-width: 1024px) {                                                          
    h1 {                                                                             
        font-size: 55px;                                                             
    }
    h2 {
        font-size: 25px;
    } 
    h3 {
        font-size: 19px;
    }
    h4 {
        font-size: 16px;
    } 
    p {
        font-size: 16px;
    }
    a {
        font-size: 25px;
    }  
    body {
        background-image: url(Background/smooth-black-concrete-wall-background.jpg);
        background-color: rgb(68, 68, 70);
        background-size: 100%;
        background-attachment: fixed;
        
        color: rgb(45, 132, 213);
    
        font: bold 16px arial, helvetica, sans-serif;
    
        line-height: 1.6em;
        margin: 5;
    
        text-align: center;
    }
}